» Ubuntu » Paketit

Error

two or more packages specified (udev hardy-updates)